<?xml version='1.0'?>

<!DOCTYPE cscpage SYSTEM "../csc.dtd">

<cscpage title="CSC Past events">
 <header />

 <section title="Events the CSC has held in past terms">
  <p>
    Select a term below to see the list of events for it. Due to lack
    of data this web page is not fully accurate.
  </p>
  <old-events />
 </section>

 <footer />
</cscpage>